.__se__p-krnormal
{
    font-size: 14px;
    font-family: Arial;
    font-weight: normal;
}

.__se__p-krintro
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
}

.__se__p-kractivity
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
}

.__se__format__range_krnormal
{
    font-size: 16px;
    font-family: Arial;
    font-weight: normal;
    color: #008000
}

.__se__format__range_krintro
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #0000FF
}

.__se__format__range_krmethod
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #000080
}

.__se__format__range_krprice
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #800080
}

.__se__format__range_kractivity
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #8000FF
}

.__se__format__range_krmiddle
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #80A0FF
}

.__se__format__range_krend
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;
    color: #80FFA0
}